package com.lightinit.hsdataplatform.entity;

public class ResourceMicroappWithBLOBs extends ResourceMicroapp {
    private String demoUrl;

    private String url;

    private String screenshot;

    public String getDemoUrl() {
        return demoUrl;
    }

    public void setDemoUrl(String demoUrl) {
        this.demoUrl = demoUrl == null ? null : demoUrl.trim();
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url == null ? null : url.trim();
    }

    public String getScreenshot() {
        return screenshot;
    }

    public void setScreenshot(String screenshot) {
        this.screenshot = screenshot == null ? null : screenshot.trim();
    }
}